Subject: earthship--i have one==i live in one!!!

From: [email-masked] (Matt Farner)
Date: 23 Apr 1995 18:11:46 GMT

First:  Please read any of Michael Reynolds books about earthships

I own all three and I love them.  Mike is a gem..  He literally writes to 
tell you how to build them..  I know of earthships in many states 
including Michigan, Idaho, Hawaii, Florida, Mew Mexico and Arizona

The thermal mass concepts work well--you stay warm in winter and cool in 
summer.
Recycle:  you use tires for a good use instead of trying to get rid of 
them.

I invite all who are really interested in a great concpt in recycleing 
and in energy efficient building to read Mike's books.  Many good 
libraries have them..If yours does not ask them to order it from Solar 
Survival Press, POB 1041, Taos, New Mexico  87571.

You are also welcome to tour our earthship in Northern Idaho (near Coeur 
d'Alene) or see our new one to begin constrcution in Michigan this fall.

One other important note:  recyclinig pays!!!   The cost of a "tirehouse" 
earthship can be as low as $15 per sq ft!!!

We love our tirehouse/earthship.